Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco devices Supported for BE6K (CUCM 9.1)

Hi,

Need to upgrade old version of CM(6) to BEk which will have CM 9.1. Now I want to know if the following devices can be supported in this new CM version.

Cisco SIP 3911

ATA 186

Cisco 7906

If there is documentation. I will highly appreciate.

Thanks!

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Re: Cisco devices Supported for BE6K (CUCM 9.1)

All those can be configured, if the device itself is EOS/EOL, if you run into any issues with the device itself, there wont be support, as no FW is being developed to add functionality or correct anything.

Sent from Cisco Technical Support iPad App

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Hall of Fame Super Silver

Cisco devices Supported for BE6K (CUCM 9.1)

Jaime is correct (+5), Cisco never decommissioned any devices from being able to be used on newer releases, hence you still devices such as the VIP30, etc.  You will be able to use all of these devices just fine.

HTH,

Chris

4 REPLIES
Cisco Employee

Re: Cisco devices Supported for BE6K (CUCM 9.1)

All those can be configured, if the device itself is EOS/EOL, if you run into any issues with the device itself, there wont be support, as no FW is being developed to add functionality or correct anything.

Sent from Cisco Technical Support iPad App

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Cisco devices Supported for BE6K (CUCM 9.1)

Hi Jaime,

Thanks for the reply. I know that there will be no support for the following devices as its already EOS/EOL. I just wanted to know if this will still run or supported by that new CM version.

Hall of Fame Super Silver

Cisco devices Supported for BE6K (CUCM 9.1)

Jaime is correct (+5), Cisco never decommissioned any devices from being able to be used on newer releases, hence you still devices such as the VIP30, etc.  You will be able to use all of these devices just fine.

HTH,

Chris

New Member

Cisco devices Supported for BE6K (CUCM 9.1)

Thanks for the confirmation Chris!

184
Views
5
Helpful
4
Replies
CreatePlease to create content